/* YUI Menu */

/* Vertical */
.yui-skin-sam .yuimenu {	
	font-family: Verdana; /* font name */
	font-size: 11px; /* font size */
	line-height: 2;
}
.yui-skin-sam .yuimenu .bd {	
	background-color: #F0D860;

	/*z-index: 10020;*/
}
.yui-skin-sam .yuimenu h6 {
	font-size: 11px; /* font size */
}
.yui-skin-sam .yuimenu div.first-of-type {
	border: 0px;
}
.yui-skin-sam .yuimenuitem a {
	cursor: pointer;
}
.yui-skin-sam .yuimenuitem-selected {
	background-color: ;
	border-radius: 3px 3px 3px 3px;
	border:solid 1px #CCCCCC;

	/* Background Gradient */

	/* IE10 */ 
	background-image: -ms-linear-gradient(top,  0%, #FFFFFF 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top,  0%, #FFFFFF 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(top,  0%, #FFFFFF 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, ), color-stop(1, #FFFFFF));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top,  0%, #FFFFFF 100%);

	/* Proposed W3C Markup */ 
	background-image: linear-gradient(top,  0%, #FFFFFF 100%);
	background-repeat:no-repeat;
}
.yui-skin-sam .yuimenuitem-hassubmenu-selected {
	background-color: ;
}

/* Horizontal */
.yui-skin-sam .yuimenubar {	
	font-family: Verdana; /* font name */
	font-size: 11px; /* font size */
}
.yui-skin-sam .yuimenubar .bd {	
	background-color: #F0D860;

	/* Background Gradient */

	/* IE10 */ 
	background-image: -ms-linear-gradient(top, #F0D860 0%, #FFFFFF 130%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #F0D860 0%, #FFFFFF 130%);

	/* Opera */ 
	background-image: -o-linear-gradient(top, #F0D860 0%, #FFFFFF 130%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F0D860), color-stop(1, #FFFFFF));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #F0D860 0%, #FFFFFF 130%);

	/* Proposed W3C Markup */ 
	background-image: linear-gradient(top, #F0D860 0%, #FFFFFF 130%);
	background-repeat:no-repeat;

	/*z-index: 10020;*/
}
.yui-skin-sam .yuimenubar h6 {
	font-size: 11px; /* font size */
}
.yui-skin-sam .yuimenubaritem a {
	cursor: pointer;
}
.yui-skin-sam .yuimenubaritem-selected {
	border-radius: 3px 3px 3px 3px;
	border:solid 1px #CCCCCC;
	background: url();

	/* Background Gradient */

	/* IE10 */ 
	background-image: -ms-linear-gradient(top,  0%, #FFFFFF 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top,  0%, #FFFFFF 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(top,  0%, #FFFFFF 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, ), color-stop(1, #FFFFFF));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top,  0%, #FFFFFF 100%);

	/* Proposed W3C Markup */ 
	background-image: linear-gradient(top,  0%, #FFFFFF 100%);
	background-repeat:no-repeat;

	/*background: url(../phpimages/my_bg_image.png);*/ /* enter your own image (placed in "images" subfolder of this extension) */
}
.yui-skin-sam .yuimenubaritem-hassubmenu-selected {

	/*background: url(../phpimages/my_bg_image.png);*/ /* enter your own image (placed in "images" subfolder of this extension) */
}
